#kopfghab 
    {
    padding: 1px;
     /*background-color: #f1f1f1;*/
   /* border:6px solid #999; */
}
.kopfheader 
    {
    padding: 1px;
     /*background-color: #f1f1f1;*/
   border:0px solid #e9e9e9;
}


.kopfkhatboxh
  {
	  /* display:relative; */
    font-family:Tahoma;
    font-size:180%;
    padding-bottom: 0px;
    margin-bottom: 2px;
  /* font-color: red;rgb(84, 141, 215);
 
   font-color: rgb(184, 141, 215); */
    text-shadow: 2px 2px 5px  rgb(251, 252, 252);
    text-align:center;
    font-weight:bolder; 
    text-decoration:none;
 }
 .kopfkhatboxh a{
 /* display:block; */
/* margin-left: 2,5em; */
/* 	 text-decoration:none;
font-weight:bold; 
font-size:100%; 
background-color:#888;  
color:#660000;  */
text-shadow: 2px 2px 5px  rgb(251, 252, 252);
    text-align:center;
    font-weight:bolder; 
text-decoration:none;
    color:#110000;
}
.kopfkhatboxh11
  {
    font-family:Tahoma;
    font-size:130%;
    padding-bottom: 0px;
    margin-bottom: 2px;
  /* font-color: red;rgb(84, 141, 215); rgb(131, 185, 235)rgb(249, 246, 247)rgb(179, 46, 74)font-weight:bolder; 
  */
 color: rgb(255, 255, 255);
   text-shadow: 2px 2px 5px rgb(131, 185, 235); 
    text-align:center;
    
    text-decoration:none;
 }

.kopftabelle{
opacity: 1;
width:25%;
   /* border:4px solid #e9cce9; */
  /* text-decoration:none;   width:100%;*/
  /* font-family:Arial Unicode MS; */
  /* font-weight:bolder; */
  /* text-align:left; */
  /* color: red;  */
  /* margin-bottom: 4px; */
  /* border-width:0px; */
  /* border: 3px solid #000; */
    
	

}
.kopfsprachef{
opacity: 0;

  /* text-decoration:none;   width:100%;*/
  /* font-family:Arial Unicode MS; */
  /* font-weight:bolder; */
  /* text-align:left; */
  /* color: red;  */
  /* margin-bottom: 4px; */
  /* border-width:0px; */
  /* border: 3px solid #000; */
    
	

}
.kopfsprachef a {
  text-decoration: none;
  color:#fff;
}
.kopfsprached{
opacity: 0;

  /* text-decoration:none;   width:100%;*/
  /* font-family:Arial Unicode MS; */
  /* font-weight:bolder; */
  /* text-align:left; */
  /* color: red;  */
  /* margin-bottom: 4px; */
  /* border-width:0px; */
  /* border: 3px solid #000; */
    
	

}
.kopfsprached a {
  text-decoration: none;
  color:#fff;
}
/*/////////////////////////////////////////////////////*/
/**/
@media screen and (min-width:725px) {
.kopftabelle{	 
opacity: 1;
 /* background-color: #666090;  */
}
.kopfsprachef{
opacity: 0;
}

 .kopfsprached{
opacity: 0;
}
    }
@media screen and (max-width:724px) {
	.kopftabelle{
		display: none;
		 opacity: 0;
		 
	}
	.kopfkhatboxh
  {
    font-family:Tahoma;

	/* float:center; */
	margin:auto;
	font-size:90%;
	width:70%;
	  color:#660000; 
 /* border: solid 2px #eeeeee; */
 }
 .kopfsprachef{
opacity: 1;
/* float:center; */
color:#fff;
width:15%;
font-size:110%;
/* border: solid 2px #999; */
 padding:1px;
  box-sizing: border-box;
}

 .kopfsprached{
opacity: 1;
/* float:center-left; */
color:#fff;
width:15%;
/* border: solid 2px #999; */
font-size:100%;
  box-sizing: border-box;
}

}

 @media only screen and (max-width: 460px) {
	.kopftabelle{
		display: none;
		 opacity: 0;
		 
	}
		.kopfkhatboxh
	  {
		    width:75%;
		/* display:relative; */
    font-family:arial;
    font-size:85%;
	    padding: 1px;

 margin-left:0px ;
  margin-right:5px ;
	  box-sizing: border-box;
	  color:#660000;
	   /* background-color:#000; */
	 }
	 .kopfsprachef{
		 opacity: 1;
		/* display:relative; */

	  width:15%;
	   margin: auto;
	  /* border: solid 2px #444; */
	  	  box-sizing: border-box;
 font-weight:bolder;
 font-size:100%;
	}
	 .kopfsprached{
	opacity: 1;

	  width:10%;
	   margin: auto;
	  /* border: solid 2px #eeeeee; */
	    box-sizing: border-box;
color:#fff;
	}
}
 


.after-box {
   position:relative;
   display:block;
    clear: left;
    border: 3px solid #5C66AB;    
    width: 95%;
    height:700px;  
